--- 
vendor: "ESRI"
id: "18"
title: "KpAngittHensynSone"
properties: 
  OBJTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  KPANGITTHENSYN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  FORSTEDIGITALISERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  HENSYNSONENAVN: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  OPPDATERINGSDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  BESKRIVELSE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  LOKALID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  NAVNEROM: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  VERSJONID: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOMM: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  PLANID: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  OMRADEID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIGINALDATAVERT: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  KOPIDATO: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SOSI_id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://kart.vlfk.no/arcgis/rest/services/test/KPA_Askøy/OGCFeatureServer/collections/18/queryables"